SWFDisplayItem_setBlendMode(3)

NAME
SWFDisplayItem_setBlendMode - set blend mdoe

SYNOPSIS
#include <ming.h>

void SWFDisplayItem_setBlendMode
(
    SWFDisplayItem item,
    int mode
);

PARAMETERS

SWFDisplayItem item
    Not Documented.

int mode
    Blend mode.

DESCRIPTION
Sets an alternative blend mode instead of default alpha blend. Possible modes are: SWFBLEND_MODE_NORMAL SWFBLEND_MODE_LAYER SWFBLEND_MODE_MULT SWFBLEND_MODE_SCREEN SWFBLEND_MODE_DARKEN SWFBLEND_MODE_ADD SWFBLEND_MODE_SUB SWFBLEND_MODE_DIFF SWFBLEND_MODE_DIFF SWFBLEND_MODE_INV SWFBLDEN_MODE_ALPHA SWFBLEND_MDOE_ERASE SWFBLEND_MDOE_OVERLAY SWFBLEND_MODE_HARDLIGHT.